The game could not be started.

Discussion in 'PSP - Games & Content' started by alex, Nov 28, 2008.

  1. alex
    OP

    alex GBAtemp Advanced Maniac

    Member
    1,657
    2
    Jul 1, 2008
    United States
    What is that error? I used the newest PSAR DUMPER to get the poploaders files from 4.01, I got them and named them accordingly. It seemed before I updated popsloader it would freeze on FF7 when picking New Game. Now it won't even load the game. [​IMG]

    Wait, now it does that on all firmwares....

    But on Original from Flash, it works, but selecting New Game causes freezing. Like it's still playing, I can press Home on my PSP to bring up the menu. :\
     
  2. Ryupower

    Ryupower Brood

    Member
    2,935
    441
    Oct 8, 2007
    United States
    what CFW are you on?
    what popsloader are you using
    what type of eboot are you playing (single eboot?)

    DADADADA= is the old CFW to OFW update error ,till sony updater was use
     
  3. alex
    OP

    alex GBAtemp Advanced Maniac

    Member
    1,657
    2
    Jul 1, 2008
    United States
    5.00 M33-3
    The newest one, http://www.dark-alex.org/forum/viewtopic.php?f=44&t=1847
    Single Disc Final Fantasy 7 eboot, I think FF8 still works. [​IMG]

    X:\seplugins\popsloader[directory for the popsloader files]
    [​IMG]
     
  4. War

    War Take it easy~

    Member
    5,409
    8
    Oct 26, 2007
    California
    Hm... I think I remember hearing that 5.00 has caused some problems with PSX games. You could try downgrading and see if that fixes anything... What's your iso loader set at? M33 or Sony?
     
  5. alex
    OP

    alex GBAtemp Advanced Maniac

    Member
    1,657
    2
    Jul 1, 2008
    United States
    How would I downgrade? I don't have a Pandora battery, so is there a program for it?

    M33 Driver
     
  6. kazuki_pl

    kazuki_pl GBAtemp Regular

    Member
    173
    0
    Jun 21, 2007
    Poland
    Poland AlcohoLand
    absolutely no War. i was running tons of old games and never had a problem with 5.00 m33.

    i'll post it again... update to 5.00 m33-3 and get this pops package...

    ps. we should make 1 sticky about popsloader problems cause those topics grow here like hell
     
  7. alex
    OP

    alex GBAtemp Advanced Maniac

    Member
    1,657
    2
    Jul 1, 2008
    United States
    Sorry man, those files are ILLEGAL! I reported you, be careful next time though! [​IMG]
     
  8. kazuki_pl

    kazuki_pl GBAtemp Regular

    Member
    173
    0
    Jun 21, 2007
    Poland
    Poland AlcohoLand
    ROFL... go report my whole familly for posting an emulator package...

    you should be proud

    *can't stop laughing*
     
  9. Raika

    Raika uguu

    Member
    4,866
    10
    Sep 15, 2008
    uguu
    Dont worry too much, he likes to report posts a lot. [​IMG]
     
  10. alex
    OP

    alex GBAtemp Advanced Maniac

    Member
    1,657
    2
    Jul 1, 2008
    United States
    Shh... [​IMG]